apiVersion: storage.k8s.io/v1
kind: CSINode
metadata:
  creationTimestamp: "2022-03-08T10:37:59Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"a667fad5-5bbf-4472-884d-1ba8dde4d6c1"}:
            .: {}
            f:apiVersion: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
    manager: kubelet
    operation: Update
    time: "2022-03-08T10:37:59Z"
  name: master-0.case03116926.lab.upshift.rdu2.redhat.com
  ownerReferences:
  - apiVersion: v1
    kind: Node
    name: master-0.case03116926.lab.upshift.rdu2.redhat.com
    uid: a667fad5-5bbf-4472-884d-1ba8dde4d6c1
  resourceVersion: "4728"
  selfLink: /apis/storage.k8s.io/v1/csinodes/master-0.case03116926.lab.upshift.rdu2.redhat.com
  uid: 78239dba-fad5-499a-95df-195a6fa9bbf1
spec:
  drivers: null
